img{ vertical-align:middle; border:0;}

.wrapper{
	width:100%;
	max-width:1150px;
	margin:auto}


.table-responsive {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;  
}

.logo{	
	text-align:center;
	z-index:1;
	position: relative;
	margin:-100px auto auto;
}

.logoinner{
	width:22%;	
	text-align:center;
	z-index:1;
	position: relative;
	margin:-75px auto auto;
}
.headerright{
	width:45%;
	float:right;
}
	
.img-responsive{width:100%; display:block;}

.clear{clear:both}

.floatleft{float:left;}
.floatright{float:right;}

/* Padding */
.padding5 {padding:5px;}
.padding10 {padding:10px;}
.padding20 {padding:20px;}

.paddingLR5 {padding-left:5px; padding-right:5px;}
.paddingLR10 {padding-left:10px; padding-right:10px;}
.paddingLR20 {padding-left:20px; padding-right:20px;}

.paddingTB5 {padding-top:5px; padding-bottom:5px;}
.paddingTB10 {padding-top:10px; padding-bottom:10px;}
.paddingTB20 {padding-top:20px; padding-bottom:20px;}

/* Margin */

.margin5 {margin:5px;}
.margin10 {margin:10px;}


.marginLR5 {margin-left:5px; margin-right:5px;}
.marginLR10 {margin-left:10px; margin-right:10px;}


.marginTB5 {margin-top:5px; margin-bottom:5px;}
.marginTB10 {margin-top:10px; margin-bottom:10px;}

.MinHeight{
	min-height:130px;
	}
	
.cc-map {
        position: relative;
        padding-bottom:50.25%; /* 16:9 */      
        
}
.cc-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}	
/* Responsive Div withs for Desktop */
.col-lg-1 {width: 8.333%;}
.col-lg-2 {width: 16.666%;}
.col-lg-3  {width: 25%;}
.col-lg-4  {width: 33.333%;}
.col-lg-5  {width: 41.666%;}
.col-lg-6  {width: 50%;}
.col-lg-7  {width: 58.333%;}
.col-lg-8  {width: 66.666%;}
.col-lg-9  {width: 75%;}
.col-lg-10  {width: 83.333%;}
.col-lg-11  {width: 91.666%;}
.col-lg-12  {width: 100%;}
.col-lg-center { margin:auto; float:none;}
@media screen and (max-width:1100px) {
.MinHeight{
	min-height:150px;
	}
}
@media screen and (max-width:1023px) {
.col-md-1 {width: 8.333%;}
.col-md-2 {width: 16.666%;}
.col-md-3 {width: 25%;}
.col-md-4 {width: 33.333%;}
.col-md-5 {width: 41.666%;}
.col-md-6 {width: 50%;}
.col-md-7 {width: 58.333%;}
.col-md-8 {width: 66.666%;}
.col-md-9 {width: 75%;}
.col-md-10 {width: 83.333%;}
.col-md-11 {width: 91.666%;}
.col-md-12 {width: 100%;}
.col-md-marginbottom { margin-bottom:10px;}
.col-md-center { margin:auto; float:none;}
.logoinner{
	width:25%;	
	margin:-65px auto auto;
}
.MinHeight{
	min-height:80px;
	}
	
.cc-map {
        position: relative;
        padding-bottom:60.25%; /* 16:9 */      
        
}
}

@media screen and (max-width:767px) {
.col-sm-1 {width: 8.333%;}
.col-sm-2 {width: 16.666%;}
.col-sm-3 {width: 25%;}
.col-sm-4 {width: 33.333%;}
.col-sm-5 {width: 41.666%;}
.col-sm-6 {width: 50%;}
.col-sm-7 {width: 58.333%;}
.col-sm-8 {width: 66.666%;}
.col-sm-9 {width: 75%;}
.col-sm-10 {width: 83.333%;}
.col-sm-11 {width: 91.666%;}
.col-sm-12 {width: 100%;}
.col-sm-marginbottom { margin-bottom:10px;}
.col-sm-center { margin:auto; float:none;}
.logoinner{
	width:30%;	
	margin:-55px auto auto;
}
.MinHeight{
	min-height:120px;
	}
	
.cc-map {
        position: relative;
        padding-bottom:75.25%; /* 16:9 */ 
}
.paddingLR20 {padding-left:15px; padding-right:15px;}
}

@media screen and (max-width:639px) {
.col-xs-1 {width: 8.333%;}
.col-xs-2 {width: 16.666%;}
.col-xs-3 {width: 25%;}
.col-xs-4 {width: 33.333%;}
.col-xs-5 {width: 41.666%;}
.col-xs-6 {width: 50%;}
.col-xs-7 {width: 58.333%;}
.col-xs-8 {width: 66.666%;}
.col-xs-9 {width: 75%;}
.col-xs-10 {width: 83.333%;}
.col-xs-11 {width: 91.666%;}
.col-xs-12 {width: 100%;}
.col-xs-marginbottom { margin-bottom:10px;}
.col-xs-center { margin:auto; float:none;}
.logo{
	width:50%;	
	margin:-50px auto auto;
}
.logoinner{
	width:40%;	
	margin:-50px auto auto;
}
.cc-map {
        position: relative;
        padding-bottom:55.25%; /* 16:9 */ 
}
}

@media screen and (max-width:479px) {
.col-xxs-1 {width: 8.333%;}
.col-xxs-2 {width: 16.666%;}
.col-xxs-3 {width: 25%;}
.col-xxs-4 {width: 33.333%;}
.col-xxs-5 {width: 41.666%;}
.col-xxs-6 {width: 50%;}
.col-xxs-7 {width: 58.333%;}
.col-xxs-8 {width: 66.666%;}
.col-xxs-9 {width: 75%;}
.col-xxs-10 {width: 83.333%;}
.col-xxs-11 {width: 91.666%;}
.col-xxs-12 {width: 100%;}
.col-xxs-marginbottom { margin-bottom:10px;}
.col-xxs-center { margin:auto; float:none;}
.logo{
	width:70%;	
	margin:0px auto auto;
}
.logoinner{
	width:60%;	
	margin:0px auto auto;
}
.MinHeight{
	min-height:170px;
	}
	.cc-map {
        position: relative;
        padding-bottom:70.25%; /* 16:9 */ 
}
}
@media screen and (max-width:359px) {
.col-xxxs-1 {width: 8.333%;}
.col-xxxs-2 {width: 16.666%;}
.col-xxxs-3 {width: 25%;}
.col-xxxs-4 {width: 33.333%;}
.col-xxxs-5 {width: 41.666%;}
.col-xxxs-6 {width: 50%;}
.col-xxxs-7 {width: 58.333%;}
.col-xxxs-8 {width: 66.666%;}
.col-xxxs-9 {width: 75%;}
.col-xxxs-10 {width: 83.333%;}
.col-xxxs-11 {width: 91.666%;}
.col-xxxs-12 {width: 100%;}

.col-xxxs-clearLeft{clear:left}
.col-xxxs-marginbottom { margin-bottom:10px;}
.col-xxxs-center { margin:auto; float:none;}

.MinHeight{
	min-height:90px;
	}
}
@media screen and (max-width:1920px) and (min-width:1024px){
.col-lg-clearLeft{
	clear: left}
}
@media screen and (max-width:1023px) and (min-width:768px){
.col-md-clearLeft{clear:left}
}
@media screen and (max-width:767px) and (min-width:640px){
.col-sm-clearLeft{clear:left}
}
@media screen and (max-width:639px) and (min-width:480px){
.col-xs-clearLeft{clear:left}
}
@media screen and (max-width:479px) and (min-width:360px){
.col-xxs-clearLeft{clear:left}
}
